package com.sonic.cow.config;

import com.sonic.common.auth.GateWaySessionInterceptor;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class SsoConfig {


    @Bean
    public GateWaySessionInterceptor gateWaySessionInterceptor() {
        return new GateWaySessionInterceptor();
    }

}
